1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  2. Two Factor Authentication is now available on BeyondUnreal Forums. To configure it, visit your Profile and look for the "Two Step Verification" option on the left side. We can send codes via email (may be slower) or you can set up any TOTP Authenticator app on your phone (Authy, Google Authenticator, etc) to deliver codes. It is highly recommended that you configure this to keep your account safe.

Somebody Help a Brother out

Discussion in 'Troubleshooting' started by Eagle-Six-Zero, Dec 29, 2000.

  1. Eagle-Six-Zero

    Eagle-Six-Zero New Member

    Joined:
    Dec 28, 2000
    Messages:
    169
    Likes Received:
    0
    Ok Im losing my patients. Infiltration in my opinion is better then UT which it runs off of. But the complexity is enough to drive somebody to insanity. I cant seem to install 2.81 and 2.82. I dl the files, unzip them, use the UMOD to install them.........but nothin changes. There are no new files, no new guns, items, etc. SOMEBODY ANYBODY PLEASE HELP ME!!!!!!!!!!!!!!!!!!!
     
  2. Keiichi

    Keiichi Old Timer

    Joined:
    Mar 13, 2000
    Messages:
    3,331
    Likes Received:
    0
    The updates don't change the menu to reflect which version you're running. Check the Infiltration Options menu. It will be correctly displayed in there.

    -Keiichi

    [​IMG]
    http://www.geocities.com/morisato_81/
     
  3. Eagle-Six-Zero

    Eagle-Six-Zero New Member

    Joined:
    Dec 28, 2000
    Messages:
    169
    Likes Received:
    0
  4. Steel

    Steel New Member

    Joined:
    Apr 7, 2000
    Messages:
    142
    Likes Received:
    0
    also

    ensure they are going into the directory you installed the 2.80 version into...

    Stop, Look, and Listen
    Steel
     
  5. Eagle-Six-Zero

    Eagle-Six-Zero New Member

    Joined:
    Dec 28, 2000
    Messages:
    169
    Likes Received:
    0
    THANK YOU!!!!!!!!!!!!!!

    THANKS BRO!!!!!!!!!!!
     
  6. BA Baracus

    BA Baracus I pity the fool!

    Joined:
    Oct 17, 2000
    Messages:
    571
    Likes Received:
    0
    odd...

    hrmm... even though i'm running 2.82 under the options it lists 2.81 :confused:
     
  7. Eagle-Six-Zero

    Eagle-Six-Zero New Member

    Joined:
    Dec 28, 2000
    Messages:
    169
    Likes Received:
    0
    Yeah I noticed that too but when u start up infiltration at the top of your screen just before the game launches you will see it Says either version 282 or Infiltration 282.
     
  8. Steel

    Steel New Member

    Joined:
    Apr 7, 2000
    Messages:
    142
    Likes Received:
    0
    np

    glad to help...:)

    I have noticed the same thing - mine says 2.81 - I will look for the window next time I play.

    Stop, Look, and Listen
    Steel
     

Share This Page